html {
    font-size: 16px;
    font-family: 'Roboto';
    font-style: normal;
}

div {
    min-height: 150px;
}

div:nth-child(odd) {
    width: 75%;
}

div:nth-child(even) {
    width: 50%;
}

.div_1 {
    background: #55B3B9;
}

.div_2 {
    background: #C56060;
}

.div_3 {
    background: #8FC091;
}

.div_4 {
    background: #8F86AF;
}

.div_1 h1 {
    font-weight: 900;
    font-size: 3.5em;
    margin: 10px 0px 0px 10px;
}

.div_1 h2 {
    font-weight: 500;
    font-size: 2.625em;
    margin: 0px 0px 25px 9px;
}

.div_2 h2 {
    font-weight: 500;
    font-size: 2.625em;
    margin: 10px 0px 0px 10px;
    padding-top: 10px;
    color: rgba(34, 34, 34, 0.69);
}

.div_2 h3 {
    font-family: 'Sail';
    font-weight: 400;
    font-size: 1.75em;
    margin: 0px 0px 59px 10px;
    color: rgba(34, 34, 34, 0.69);
}

.div_3 h2 {
    font-weight: 500;
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0px 0px 10px;
    padding-top: 10px;
    color: rgba(34, 34, 34, 0.62);
}

.div_3 h3 {
    font-family: 'Sail';
    font-weight: 400;
    font-size: 1.125em;
    text-align: center;
    text-decoration-line: underline;
    text-transform: uppercase;
    margin: 0 0 94px 10px;
    color: rgba(34, 34, 34, 0.62);
}

.div_4 h2 {
    font-weight: 900;
    font-size: 2.625em;
    text-decoration-line: line-through;
    margin: 10px 0px 0px 10px;
    padding-top: 10px;
    color: rgba(46, 46, 46, 0.42);
}

.div_4 h3 {
    font-family: 'Sail';
    font-weight: 400;
    font-size: 1.75em;
    text-decoration-line: line-through;
    margin: 0px 0px 59px 10px;
    color: rgba(46, 46, 46, 0.42);
}

div:hover {
    font-size: 2rem;
}
